<?php define("guvenlik",true);?>
<?php
require('../func/db.php');
require('../func/fonksiyon.php');
giriskontrol($ozy,1);

if(!isset($_SESSION["giris"])){
    header("Location:index.php");
}
else {
 
}
 $id   = temizle($_POST['id']);
 $tip   = temizle($_POST["tip"]);

 
 
  $stmt = $ozy->prepare("UPDATE urunler SET durum = ? WHERE id = ?");
  $result2 = $stmt->execute(array($tip,$id));
   
 
 
?>
